
.container-etiqueta {
    font-family: 'Courier New', Courier, monospace;
}

.container-etiqueta .ui-dialog .window_modal .panel-body {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 3px !important; 
}

.container-etiqueta .fb-inline-field-container label {
    font-weight: 600;
    padding-left: 5px;
    height: 15px;
    font-family: 'Courier New', Courier, monospace;
    letter-spacing: -0.7px;
}

.container-etiqueta .fb-inline-field-container .form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
    background: transparent !important;
    border: 0px !important;
    font-weight: 600;
    height: 15px;
    font-family: 'Courier New', Courier, monospace;
    letter-spacing: -0.7px;
}

.container-etiqueta .fb-field-container {
    border: 1px dashed #444;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 8px;
}

.custom-body .content-wrapper, 
.custom-body .right-side, 
.custom-body .main-footer{
    margin-left: 0px;
}

.custom-body .content-wrapper,
.custom-body .wrapper,
.custom-body .content {
    padding: 0px;
    background: transparent;
}

.custom-body * {
    font-family: 'Poppins', sans-serif;
}

.estilo-credenciamento .content-wrapper, 
.estilo-credenciamento .right-side, 
.estilo-credenciamento .main-footer{
    margin-left: 0px;
}

.estilo-credenciamento .content-wrapper,
.estilo-credenciamento .wrapper,
.estilo-credenciamento .content {
    padding: 0px;
    background: transparent;
    width: 100%;
}

.estilo-credenciamento div, 
.estilo-credenciamento label,
.estilo-credenciamento input,
.estilo-credenciamento select {
    font-family: 'Poppins', sans-serif;
}

.estilo-credenciamento .card.panel {
    box-shadow: none;
    border: 0;
}

.estilo-credenciamento #div_breadcrumbs {
	display: none;
}

.estilo-credenciamento .datagrid-header-actions {
    justify-content: center;
}

.estilo-credenciamento .panel-footer.card-footer .btn > span > i,
.estilo-credenciamento .datagrid-header-actions .btn > span > i {
	display: none;
}

.estilo-credenciamento .panel-footer.card-footer .btn,
.estilo-credenciamento .datagrid-header-actions .btn {
	width: 300px;
    border-radius: 25px;
    margin-left: 15px;
}

.estilo-credenciamento .panel-footer.card-footer .btn-primary {
	background: #009EDE;
    color: #ffffff;
    font-weight: 600;
}

.estilo-credenciamento .panel-footer.card-footer .btn-default,
.estilo-credenciamento .datagrid-header-actions .btn-default {
	background: #AABF1A;
    color: #ffffff;
    font-weight: 600;
}

.estilo-credenciamento .panel-title.card-title {
    width: 100%;
    text-align: center;
    color: #19355A;
    text-transform: uppercase;
    font-weight: 700!important;
    font-size: 24px;
}

.estilo-credenciamento .card.panel[widget='bootstrapformbuilder'] > .panel-heading {
    background-color: transparent !important;
    border: 0;
    padding-top: 40px;
}

.estilo-credenciamento input,
.estilo-credenciamento input:focus {
    border-radius: 10px;
}

.estilo-credenciamento .select2-container--default .select2-selection--single,
.estilo-credenciamento .select2-selection .select2-selection--single {
    border-radius: 10px;
    padding-left: 10px!important;
}

.estilo-credenciamento .table .btn.btn-default.tdate-group-addon {
    border: 0;
}

.estilo-credenciamento .table #datagrid-header-filter-row {
    background-color: transparent;
}

.estilo-credenciamento .panel-footer.card-footer {
	text-align: center;
    background: transparent;
    border: 0 !important;
}

.estilo-credenciamento .pagination .page-item {
    padding-left: 3px;
    padding-right: 3px;
    width: 49px;
}

.estilo-credenciamento .pagination .page-link {
    border-radius: 8px !important;
    border-color: #878888;
    color: #575756;
    font-weight: 500;
    background: #ffffff;
}

.estilo-dispositivo .card.panel {
    width: 30%!important;
    margin: 0 auto;
}

/* login */

.builder-template-login .card-header {
    display: none!important;
}

.builder-template-login .card.panel,
.builder-template-login .panel-footer {
    background: transparent!important;
    box-shadow: none!important;
    border: 0!important;
}

.builder-template-login #tbutton_btn_login {
    background: #19355A!important;
    color: #ffffff!important;
    height: 50px!important;
    border-radius: 22px!important;
    font-size: 20px!important;
    font-weight: 700!important;
}

.builder-template-login input[type="text"],
.builder-template-login input[type="password"],
.builder-template-login input[type="text"]:focus,
.builder-template-login input[type="password"]:focus {
    height: 50px!important;
    border-top-right-radius: 22px!important;
    border-bottom-right-radius: 22px!important;
    font-size: 20px!important;
    text-align: center!important;
    border: 3px solid #858485!important;
    border-left: 0!important;
}

.builder-template-login input[type="text"] {
    padding-right: 40px!important;
}

.builder-template-login .login-avatar {
    height: 50px!important;
    border-top-left-radius: 22px!important;
    border-bottom-left-radius: 22px!important;
    background: transparent!important;
    line-height: 33px!important;
    padding-left: 20px!important;
    border: 3px solid #858485 !important;
    border-right: 0px !important;
}

.builder-template-login #wrapper {
    width: 100%!important;
}

/* admin */

.main-header .navbar,
.main-header .logo,
.main-sidebar,
.main-header li.user-header {
    background-color: #19355A!important;
}

.sidebar a {
    color: #ffffff!important;
}

.sidebar a:hover,
.sidebar-toggle:hover {
    background-color: #285287!important;
    color: #ffffff!important;
    border-radius: 5px!important;
}

#form_EntradaFeiraForm #tbutton_btn_salvar,
#form_EntradaAreaForm #tbutton_btn_salvar {
    display: none;
}

.input-checkin,
.input-checkin:focus {
    text-align: center!important;
    width: 40%!important;
    height: 60px!important;
    border: 4px solid #878888!important;
    color: #878888!important;
    font-size: 20px!important;
    font-weight: 500!important;
    border-radius: 30px!important;
}

div:has(> .input-checkin) {
    text-align: center!important;
}

.img-status-checkin {
    text-align: center;
}

.checkin-container-images {
    margin-top: 100px;
}

.checkin-container-images .fb-inline-field-container {
    display: block!important;
    float: none!important;
    text-align: center!important;
}

.container-input-mobile {
    display: none;
}